import 'package:get/get.dart';

import 'collect_playlists_controller.dart';

class CollectPlaylistsBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => CollectPlaylistsController());
  }
}
